/*
Theme Name: Sasi Skin Spa
Description: <strong>Wordpress theme for SASI SKIN SPA</strong><br/> It's based on the Enfold parent theme</a>
Version: 1.0
Author: Shortie Designs
Author URI: http://www.shortiedesigns.com
Template: enfold
*/



/**RESPONSIVE STYLES**/

/* large screens with 1140px with */

@media only screen and (min-width: 1140px)  {
  #header_meta{display: none !important;}
  .html_minimal_header #main > .avia-builder-el-0 {margin-top: -30px !important};
}

/* Ususual breakpoints for custom classes (devices and browsers) */
@media only screen and (min-width: 771px) and (max-width: 931px) {
  .sd-services-box{ padding-bottom: 350px !important;}	
}  
	
@media only screen and (min-width: 300px) and (max-width: 1121px) {
  .sd-phone{ display: none !important;}
  #header_meta{ display: block !important;}
  .av_phone_active_left .phone-info {float: right !important;}
}  	
	
@media only screen and (min-width: 300px) and (max-width: 857px) {
   .av-image-caption-overlay {font-size: 16px !important;}
   .avia-caption-content  { padding-left: 0px !important;  padding-right: 0px !important; };
}

  
@media only screen and (max-width: 857px) {
.av-image-caption-overlay-center {font-size: 16px!important;}
}

@media only screen and (max-width: 460px) {
	.av-image-caption-overlay-center {font-size: 12px!important; padding-left:15px !important;}
		/*make social icons responsive*/
	.sd-social{width: 12% !important;}
	.avia-caption-content  { display: none !important; }
}

@media only screen and (max-width: 768px) {
   h2.avia-caption-title { font-size: 32px !important; }
}

@media only screen and (max-width: 480px) {
	#top .avia-slideshow-button {margin-top: 0 !important;}
  	#top .av-control-minimal .avia-slideshow-dots a, #top .avia-slideshow-arrows a{ display: none !important;}
}
	  
/*@media only screen and (min-width: 300px) and (max-width: 530px) {
  #top .avia-slideshow-button {font-size: 16px; padding !important: 5px 10px !important;}
} */
  
@media only screen and (min-width: 300px) and (max-width: 771px) {
  .sd-services-box{ padding-bottom: 800px !important;}
}

/**Standard Media Queries**/

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 989px) {
  .sd-body{padding-right: 0px !important; padding-left: 0px !important;}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 989px) {
	.sd-body{padding-right: 0px !important; padding-left: 0px !important;}
}
  
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 300px) and (max-width: 767px) {
  .sd-body{padding-right: 0px !important; padding-left: 0px !important;}
}
		  


/*******GLOBAL STYLES********/
		  

/*STYLES TO BRING THE CONTAINING ELEMENTS INTO BOXED LAYOUT AND NARROWER WHERE NEEDED*/

/*to give the containing element a faux 'boxed layout' fixed width */
.sd-boxed {
max-width: 1024px;
display: block;
margin: auto;
float: none;
}
	
#main{
background-color: #fff;	  
}


/*class to make the colour label row narrower*/
.sd-body{
padding-right: 50px;
padding-left: 50px;
line-height: 25px;
}

/*class to make the text module white for services pages*/

.sd-text-box{
background: #fff;
padding: 50px;	  
}

/*class to make the text module gold for services pages*/

.sd-services-box{
background: #eed9c5;
padding-top: 50px;
padding-left: 50px;
padding-right: 50px;
padding-bottom: 200px;
/*height: 350px;*/
}
	
.sd-services-box > h2, .sd-services-box > h3, .sd-services-box > h4, .sd-services-box > h5, .sd-services-box > h6{
color: #fff;
text-transform: uppercase !important;	
margin-bottom: 20px;  
}
		
.sd-services-box > p{
color: #fff;
/*text-transform: uppercase;*/
}

/*.sd-services-box .flex_column{
color: #fff;	  
}*/





	
	
/*******HOME PAGE SLIDERS & CAPTION STYLES********/

/*Changes slider button text to uppercase*/

.av_slideshow_full .avia-caption-title {
text-transform: uppercase !important;
}

/*Changes grey buttons and home page slider button*/

#top .avia-slideshow-button {
border-radius: 50px;
font-size: 22px;
padding: 9px 18px;
} 

.avia-button.avia-color-grey, .avia-button.avia-color-grey:hover {
background-color: #4d4d4f;
border: none;
}

/* Changes font size of slider headings and captions */

*div .slideshow_caption h2 {
    letter-spacing: 1px;
}

.avia-caption-content  {
	padding-left: 100px;  
    padding-right: 100px; 
}


#top .av-control-minimal .avia-slideshow-arrows a:before {
border: 0px solid #fff; 
}  




/********NAVIGATION LABELS********/

  
#header_meta {
background: #716f73;
color: #fff;

}
  
.phone-info span {
font-size: 30px !important;
}

.main_menu {
text-transform:uppercase;
}
  
.avia-menu-text{
font-weight:normal;
letter-spacing: 1px;
/*margin-left: -5px;
margin-right: -5px;*/
}

#top #header .av-main-nav > li > a{
padding-left: 7px;
padding-right: 7px;
}

/*.av-main-nav > li > a { padding: 0 6px !important; }*/


.sd-phone{
font-size: 30px;
font-weight: 700;
float: right; 
margin-top: 8px;
margin-left: 15px;
}




/******IMAGES*******/

.avia-image-container-inner, .avia_image, .av-image-caption-overlay{
border-radius: 0px;
}

.av-image-caption-overlay {
font-weight: 700;
}



/********FOOTER********/

#socket {
text-align: center;  
}

#socket .copyright {
float: none;
font-size: 14px;
}  





/*********TYPOGRAPHIC*********/

.av-special-heading .av-special-heading-tag{
text-transform: uppercase !important;
font-weight: 700 !important;
}

/*bold*/

.alternate_color strong, .main_color strong { 
color: inherit; 
}


/*to ensure that the headings have spaces in the avia text block modules*/

.avia_textblock > h2{
margin-bottom: 30px;
}

.avia_textblock > p{
margin-top: 30px;  
}


/*give headings on products page uppercase to override the default styles*/

.sd-headings > h1, .sd-headings > h2, .sd-headings > h3, .sd-headings > h4, .sd-headings > h5, .sd-headings > h6{
text-transform: uppercase !important;
}


/*******OTHER ELEMENTS*******/

/*reduce white space in 1/3 columns*/

.sd-one-third {
margin-left: 0% !important;
width: 33.333% !important;
}


/*divider*/

span.hr-inner {
border-color: #231f20 !important;
}

/*grey buttons*/

.avia-button.avia-color-grey{
border-radius: 50px;
font-size: 22px;
padding: 9px 18px;
text-transform: uppercase;	  
} 


.avia-button.avia-color-grey:hover{
background-color: #4d4d4f;
border: none;
}


/*catalogue*/

.av-catalogue-title{
text-transform: none;
font-size: 14px;
}

.av-catalogue-price{
font-size: 14px; 
font-weight: bold;
}

#top .av-catalogue-item{
border-bottom: 1px solid;
}

.av-catalogue-list {
border-top: none;
}

.av-catalogue-list li{
border-bottom: none;
}

/*contact hours table*/
.main_color tr:nth-child(odd) {
background-color: #FFFFFF;
text-transform: uppercase;
color: black;
}

.main_color tr:nth-child(even) {
background-color: #FFFFFF;
text-transform: uppercase;
color: black;
}
		
.contact-hours td {
border: none;
border-bottom: solid;
border-width: 1px;
padding-left: 0px;
padding-bottom: 2px;
}
		
tr:first-child th, tr:first-child td {
border-top-style: none;
}

tr th:first-child, tr td:first-child {
border-left-style: none;
}
		
.contact-submit-btn input[type="submit"] {
border-radius: 50px;
font-size: 22px;
padding: 9px 18px;
text-transform: uppercase;
background-color: #4d4d4f;
border: none;
margin: auto;
display: block;
}



/*******BLOG*******/

.flex_column .widget .widgettitle, .content .widget .widgettitle{
text-transform: uppercase !important;
}

/*remove border radius on blog images*/

.small-preview img, .big-preview img{
border-radius: 0px;
	}	  

/*remove list items in sidebar widget categories*/

#top .widget ul{
list-style: none; 
}

.cat-item {
text-transform: uppercase;
}
	
li.cat-item{
text-indent: -10px !important;	
}
	
li.cat-item a {
color: #4e4d50;
}


/*******PLUGINS*******/


/*Gravity Forms*/

.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit] {
border-radius: 50px !important;
font-size: 22px !important;
padding: 9px 18px !important;
text-transform: uppercase !important;
background-color: #5a4650 !important;
border: none !important;
margin: auto !important;
display: block !important;
padding-left: 50px !important;
padding-right: 50px !important;
}	  
	  

#top .gform_wrapper input{
margin-left: 1px;
}
	
#top label {
font-weight: normal;
font-size: 1.2em;
}	


#top .gform_wrapper .gfield_radio li label {
margin: 0px 0 0 19px;
}	  
	  
/*Subscribe form*/

.sd-subscribe{
background: #eed9c5;
padding: 30px;
}
	
.gform_wrapper h3{
text-transform: uppercase !important;
color: #fff !important;			
}
		
/*hide form labels but still able to have screenreaders read them*/
		
.sd-subscribe #top label{
position:absolute;
left:-10000px;
top:auto;
width:1px;
height:1px;
overflow:hidden;
}
	  
.sd-subscribe .gform_footer input[type=submit]{
width: 100%;
}

/* Full width 500$ dollar */
.gfield_price li.gchoice_1_3_5 {
	width: 100% !important;
}

/* Button grey to purple */

.avia-button.avia-color-grey {
	background-color: #5a4650;
}

.iframe-container {

    position: relative;
    
    height: 800px;
    
    overflow: hidden;

}

.iframe-container iframe {

    position: absolute;
    
    top: 0;
    
    left: 0;
    
    width: 100%;
    
    height: 100%;

}


